<?xml version="1.0"?>
<misc>
    <dimDns value="localhost:12345" />
    <experimentalArea value="EARTST" />
    <daqs>
        <daq>
            <crateId value="1" />
            <hostname value="ntofdaq-m111.cern.ch" />
        </daq>
        <daq>
            <crateId value="2" />
            <hostname value="ntofdaq-m222.cern.ch" />
        </daq>
    </daqs>
</misc>
